Category: Data releases   

Description

I’m interested in the effect of mode on a metric. The user guide suggests using the "ringfence" variable for sensitivity analysis.

However, I understand ringfence has been removed from the latest data release. How can I investigate the effect of mode? Can I be

provided with a previous data release when ringfence was still included? Thanks

History

#1 - 01/31/2025 12:20 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Data releases

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Alex,

We would advise to request the UKDS for the 2023 version of the data which includes this variable. We provide information on how to do this here: 

https://www.understandingsociety.ac.uk/documentation/access-data/

Best wishes,

UKHLS User Support

#2 - 02/05/2025 05:31 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

#3 - 02/11/2025 04:30 PM - Alex Orlek

Thanks for the advice. I requested the 2023 version at the end of Jan using the contact form (https://beta.ukdataservice.ac.uk/help) but haven't heard

back. Do you know if the request was received / likely timescale for accessing the data? Thanks

#4 - 02/12/2025 02:50 PM - Understanding Society  User Support Team

Hello Alex,

UKDS handles all their requests, so we wouldn’t be able to provide a timescale.

I recommend submitting your inquiry using the help desk form (https://beta.ukdataservice.ac.uk/help).

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
